*
    {
    margin:0;
    padding:0;
    }


body,div,td,p,li
{
line-height:16px;
}
ul,ol
{
padding-left:21px;
}

ul li
{
list-style-image:url(pijltje_blauw.gif);

}

h1,h2,h3,h4,h5,h6
{
font:130% verdana;
font-weight:bold;
padding-top:3px;
padding-bottom:5px;
}

a
    {
    color:#005696;
    text-decoration:none;
    }
a:hover
    {
     text-decoration:underline;
    }


td
    {
    vertical-align:top;
    text-align:left;
    }

td,div,p
{
line-height:18px;
margin:0px;
}
#textgedeelte
{
font:85% verdana;
}

body#textgedeelte
{
font:70% verdana;
margin:20px;
background-color:#fff;
}
body#textgedeelte TD
{
font:70% verdana;
}

body#textgedeelteextra
{
margin:20px;
}


/*styles*/
#textgedeelte a
{
color:#004795;
text-decoration:none;
}
#textgedeelte a:hover
{
text-decoration:underline;
}


div#textgedeelte
{
margin-right:5px;
}

#textgedeelte img
{
margin:8px;
}
hr
{
border:1px solid #000;
height:1px;
}

BLOCKQUOTE
{
margin-left:12px;
}

